Subject: Re: git diff looping?

From: Paolo Bonzini <[email-masked]>
Date: Wed, 17 Jun 2009 15:58:03 +0200

> Sounds neat. Do you by any chance have some performance measurements
> for it? If the work's already done and it provides a significant
> improvement I'm all for it ;-)

It's very very fast, but only as fast as a backtracking matcher can be. 
  I think it would trounce glibc on my regex but probably not on the 
buggy one.

Paolo